package com.crm.custom.dao.mapper;

import com.crm.rely.backend.model.entity.custom.login.asset.management.CustomLoginAssetManagementSearchListEntity;
import com.crm.rely.backend.model.pojo.view.CustomLoginAssetManagementView;
import org.springframework.stereotype.Repository;

import java.util.List;

@Repository
public interface CustomLoginAssetManagementMapper {
    Integer countList(CustomLoginAssetManagementSearchListEntity entity);

    List<CustomLoginAssetManagementView> pageList(CustomLoginAssetManagementSearchListEntity entity);

    CustomLoginAssetManagementView getOne(Long id);
}
